Subject: Re: File Deleted???
From: [email-masked] (Earnie Boyd)

21 Jul 1998 03:33:42 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

You've asked gcc to create a file (the -o switch means output to)
c:/c++/file.cpp.  The -mwindows is a linker switch defined in the
specs file.  It should have complained about no input.  gcc will
normally delete an output file when an error happens on input.

[email-masked] wrote:
>
> In Bash I did gcc -o c:/c++/file.cpp -mwindows, because I was told
to do it
> that way.  It started compiling, there was some sort of syntax error
in my
> code and the file.cpp got deleted?!?!  Anyone know what happened,
did I do
> something wrong?  Is it a bug?
> 
> Thanks
> Jason
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".